local function updateKatana()
    if not ScriptManager.instance then return end  

    local item = ScriptManager.instance:getItem("Base.Katana")
    if not item then return end  

    item:DoParam("AttachmentType = Katana")
end

Events.OnGameBoot.Add(updateKatana)